<!--本皮肤由人字拖(中企狼)修改制作-->
<?xml version="1.0" encoding="gb2312"?><theme version="1.0">
	<Window minWidth="177" minHeight="500" maxWidth="1024" maxHeight="1024" clippingColor="#FF00FF" backgroundColor="#FF00FF">
		<Picture id="BackgroundLT" left="0" top="0" width="64" height="22" zIndex="2" image="BackgroundTitleLeft.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Picture id="BackgroundRT" left="148" top="0" width="79" height="22" zIndex="2" image="BackgroundTitleRight.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Picture id="BackgroundT" left="64" top="0" width="76" height="22" zIndex="2" image="BackgroundTitleCenter.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
	
                <Picture id="BackgroundLT1" left="0" top="22" width="7" height="2" zIndex="4" image="BackgroundTitleLeft1.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>	
		<Picture id="BackgroundRT1" left="215" top="22" width="5" height="2" zIndex="4" image="BackgroundTitleRight1.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundT1" left="7" top="22" width="208" height="2" zIndex="3" image="BackgroundTitleCenter1.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
	
		<Picture id="BackgroundLT2" left="0" top="24" width="67" height="92" zIndex="4" image="BackgroundTitleLeft2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundRT2" left="112" top="24" width="108" height="92" zIndex="3" image="BackgroundTitleRight2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundT2" left="67" top="24" width="45" height="92" zIndex="3" image="BackgroundTitleCenter2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		
     <Picture id="BackgroundL1" left="0" top="116" width="35" height="27" zIndex="4" image="BackgroundL1.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
    <Picture id="BackgroundL2" left="0" top="138" width="35" height="308" zIndex="3" image="BackgroundL2.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
    <Picture id="BackgroundL3" left="0" top="208" width="35" height="128" zIndex="3" image="BackgroundL3.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
    
    <Picture id="BackgroundR" left="35" top="114" width="35" height="308" zIndex="8" image="BackgroundR.bmp"  vitransparencyColor="#FF00FF" ible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
    <Picture id="Background" left="35" top="114" width="35" height="308" zIndex="7" image="Background.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		
		<Picture id="ToolBarBackgroundL" left="0" top="450" width="45" height="56" zIndex="9" image="ToolBarBackgroundL.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="ToolBarBackgroundC" left="45" top="450" width="104" height="56" zIndex="9" image="ToolBarBackgroundC.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="ToolBarBackgroundR" left="155" top="450" width="71" height="56" zIndex="9" image="ToolBarBackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>

		<Button id="CloseButton" left="149" top="1" width="30" height="19" zIndex="6" toolTip="关闭" cursor="Button.cur" visible="true" image="CloseButton_Normal.bmp" hoverImage="CloseButton_Hover.bmp" downImage="CloseButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="MinButton" left="115" top="1" width="30" height="19" zIndex="7" toolTip="隐藏" cursor="Button.cur" visible="true" image="MinButton_Normal.bmp" hoverImage="MinButton_Hover.bmp" downImage="MinButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="ColorButton" left="132" top="1" width="31" height="19" zIndex="8" toolTip="颜色改变" cursor="Button.cur" visible="true" image="ColorButton_Normal.bmp" hoverImage="ColorButton_Hover.bmp" downImage="ColorButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>


<Button id="StatusButton" left="71" top="28" width="32" height="22" zIndex="6" toolTip="更改状态" cursor="Hand.cur" visible="true" image="StatusButton_Normal.bmp" hoverImage="StatusButton_Hover.bmp" downImage="StatusButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch">
			<Icon ico="hide.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="1"/>
		</Button>
		
		<Button id="StatusPicBG" left="9" top="28" width="58" height="58" zIndex="6" toolTip="修改个人资料" cursor="Button.cur" visible="true" image="StatusPicBG_Normal.bmp" hoverImage="StatusPicBG_Hover.bmp" downImage="StatusPicBG_Hover.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>

		<Button id="StatusPic" left="18" top="37" width="40" height="40" zIndex="25" toolTip="修改个人资料" cursor="Button.cur" visible="true">
			<Icon ico="StatusPic.ico" cx="40" cy="40" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
			<Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
		</Button>

               	
		<Button id="StatusWeather" left="165" top="32" width="40" height="40" zIndex="25" toolTip="" cursor="Button.cur" visible="true">
                        <Icon ico="StatusPic.ico" cx="40" cy="40" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
                        <Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
                </Button>
<!--
		<Text id="QQCaption" left="65" top="5" width="109" height="13" zIndex="26" value="" color="#0b5b98" hoverColor="#0b5b98" bgMode = "clarity" borderShow = "FALSE" ellipsis="TRUE" fontFamily="Tahoma" fontSize="8" fontWeight="400" active="false" visible="true" link="false"/>
-->
	

		<Text id="QQNumber" left="100" top="35" width="109" height="13" zIndex="26" value="999999999999" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" ellipsis="TRUE"  toolTipAuto="true" fontWeight="700" active="false" visible="true" link="false"/>
		<Button id="DNAButton" left="75" top="32" width="16" height="16" zIndex="28" toolTip="帐号已被永久保护" cursor="Button.cur" visible="true">
				<Icon ico="DNA2WholeLifeSafe.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="1"/>
			</Button>
		
		<Text id="QQStatusText" left="123" top="35" width="109" height="13" visible="false" zIndex="27" value="(离线)" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="宋体" fontSize="9" ellipsis="TRUE" fontWeight="400" active="true" visible="true" link="false"/>
		
		<Button id="QQStatus" left="123" top="33" width="109" height="18" zIndex="28" cursor="Button.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Label labelValue="(离线)" color="#1b4f74" hoverColor="#0368E6"  fontFamily="宋体" fontSize="9" ellipsis="TRUE" ellipsisex="TRUE" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>
		
			<Button id="QZoneMsgCenterButton" left="63" top="53" width="42" height="20" zIndex="27" toolTip="QQ空间信息中心" cursor="Button.cur" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_dOWN.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF" >
				<Icon ico="QZONE_16.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0" visible="true"/>
				<Label labelValue="0" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>
			<Button id="MailButton" left="94" top="53" width="42" height="20" zIndex="28" toolTip="收发邮件" cursor="Button.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="MailButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="-2" visible="true"/>				
				<Label labelValue="邮件" color="#1b4f74" hoverColor="#0368E6" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
				<Gif image="MailButton.gif" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="-2" visible="false"/>				
			</Button>		
			
			
			<Button id="SecurityButton" left="130" top="53" width="39" height="20" zIndex="27" toolTip="安全中心" cursor="SecurityIcon.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" transparencyColor="#FF00FF">
				<Icon ico="security_normal.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
			
			</Button>
			
			<Button id="MyQQButton" left="129" top="59" width="18" height="20" zIndex="27" toolTip="进入MyQQ" cursor="Button.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" transparencyColor="#FF00FF">
				<Icon ico="Mainframe_MyQQ.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
			</Button>
						
			<Button id="PaymentButton" left="136" top="53" width="18" height="20" zIndex="28" toolTip="进入我的钱包" cursor="Button.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF" >
				<Icon ico="payment.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue="(0)" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>
			<Button id="SosoButton" left="178" top="53" width="42" height="20" zIndex="28" toolTip="进入问问首页" cursor="Button.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="knowledgesearchsmall.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue="(0)" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>

		<Button id="FriendButton" itemID="1001" top = "78" height = "35" width = "34" zIndex="30" cursor="hand.cur" toolTip = "QQ好友面板" transparencyColor="#FF00FF" image="barback_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="FriendButton.ico" cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-3"/>
		</Button>
		
		<Button id="PaiPaiFriendButton" itemID="1020" top = "80" height = "35" width = "31" zIndex="30" cursor="hand.cur" toolTip = "拍拍网用户管理面板" transparencyColor="#FF00FF" image="barback_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="PaiPaiFriendButton.ico" cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-3"/>
		</Button>
		
		<Button id="SBuddyButton" itemID="1011" height = "35" width = "34" zIndex="40" cursor="hand.cur" toolTip = "财付空间" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="SBuddyButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-2"/>
		</Button>
		
		<Button id="MobileButton" itemID="1003" height = "35" width = "34" zIndex="50" cursor="hand.cur" toolTip = "我的无线乐园" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="MobileButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-2"/>
		</Button>

		<Button id="RtxButton" itemID="1004" height = "35" width = "34" zIndex="60" cursor="hand.cur" toolTip = "企业好友面板" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="RtxButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-2"/>
		</Button>

		<Button id="ContentsButton" itemID="1005" height = "35" width = "34" zIndex="70" cursor="hand.cur" toolTip = "腾讯读书面板" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="ContentsButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-2"/>
		</Button>

		<Button id="CustomButton" itemID="1006" height = "35" width = "34" zIndex="80" cursor="hand.cur" toolTip = "用户自定义面板" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="CustomButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-2"/>
		</Button>

		<Button id="EaseButton" itemID="1007" height = "35" width = "34" zIndex="90" cursor="hand.cur" toolTip = "音乐中心" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="EaseButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-2"/>
		</Button>

		<Button id="NetDiskButton" itemID="1008"  height = "35" width = "34" zIndex="100" cursor="hand.cur" toolTip = "网络硬盘" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="NetDiskButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-2"/>
		</Button>
		<Button id="QZoneButton" itemID="1016" height = "35" width = "34" zIndex="110" cursor="hand.cur" toolTip = "QQ空间面板" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="QZone_Bar.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-2"/>
		</Button>
		
		<Button id="PanelMngButton"  itemID="-4" exbtn = "true" height = "35" width = "34" zIndex="120" cursor="hand.cur" toolTip = "面板管理器" 
		transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="BlankPanel.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-2"/>
		</Button>

		<PanelContainer id="NewPanels" left="1" top="77" width="35" height="1000" zIndex="8" align="vertical" PanelDistance="0" UpDownDistance="4" MAndSDistance="-4"/>	
		<!--滚动button-->
			<Button id="ScrollUpButton"  itemID="-2" exbtn = "true" height = "13" width = "13" zIndex="-1" cursor="hand.cur" toolTip = "向前一个" transparencyColor="#FF00FF" image="barback2_normal2.bmp" hoverImage="barback2_normal2.bmp" disabledImage="barback2_normal2.bmp">
				<Icon ico="bar_up.ico"  cx = "13" cy = "13" horizontalAlignment="Center" leftPadding="2" topPadding="0"/>
			</Button>
					
			<Button id="ScrollDownButton"  itemID="-3" exbtn = "true" height = "13" width = "13" zIndex="-2" cursor="hand.cur" toolTip = "向下一个" transparencyColor="#FF00FF" image="barback2_normal2.bmp" hoverImage="barback2_normal2.bmp" disabledImage="barback2_normal2.bmp">
				<Icon ico="bar_down.ico"  cx = "13" cy = "13" horizontalAlignment="Center" leftPadding="2" topPadding="0"/>
			</Button>




		<Picture id="FolderBackgroundC" left="36" top="88" width="134" height="364" zIndex="7" image="FolderBackgroundC.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		
		<PanelDescription>
			<!-- <DlgItem id="Bar1" left="3" top="70" width="136" height="365" itemID="1001"/> -->
			<DlgItem id="Bar1" left="5" top="80" width="136" height="365" itemID="1001"/>
		</PanelDescription>

		<PlugItem id="StatusEdit" visible="false" top = "34" left = "63" width = "150" height = "18" itemID ="1004" />

		<PlugItem id="MainSearchDlg" visible="false" left="0" width = "166" height = "31" itemID="1002" />
   		<Picture id="QQPushMsgPic"   visible = "false" left ="3" top="78" width="1" height="1" zIndex="4" image="QQPushMsgPic.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
   		<PlugItem id="QQPushMsgPlug" visible = "false" left ="2" top="78" itemID="1003"/>	
 		<PlugItem id="ImSearchPlugin" visible = "true" left ="2" top="78" itemID="1005"/>

			<!-- 底边button1-->
			<Button id="MobileMsgButton" left="60" top="443" width="20" height="20" zIndex="17" toolTip="发送手机消息" cursor="Button.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF" >
				<Icon ico="MobileMsgButton.ico" cx="16" cy="16" horizontalAlignment="Center"/>
			</Button>
			<Button id="GameButton" left="77" top="443" width="20" height="20" zIndex="18" toolTip="QQ游戏" cursor="Button.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF" >
				<Icon ico="GameButton.ico" cx="16" cy="16" horizontalAlignment="Center" />			
			</Button>
			<Button id="OtherButton" left="55" top="449" height = "20" width = "20" zIndex="20" visible="false" cursor="Button.cur" toolTip = "其他面板" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="OtherButton.ico"cx="18" cy="18" horizontalAlignment="Center" />			
			</Button>
			<Button id="ChatRoomButton" left="84" top="443" width="20" height="20" zIndex="20" toolTip="进入聊天室" cursor="Button.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="ChatRoomButton.ico" cx="16" cy="16" horizontalAlignment="Center" />			
			</Button>
			
			<!--改回聊天室入口
			<Button id="QBarButton" left="84" top="443" width="20" height="20" zIndex="20" toolTip="进入Q吧" cursor="Button.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="QBarButton.ico" cx="16" cy="16" horizontalAlignment="Center" />			
			</Button>
			-->
			<!--
			<Button id="QQHome" left="108" top="448" width="20" height="20" zIndex="28" toolTip="QQ空间" visible="true" cursor="Button.cur" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="QQhome.ico" cx="16" cy="16" horizontalAlignment="Center" />
			</Button>
			-->
			<Button id="QQMusic" left="82" top="475" width="20" height="20" zIndex="28" toolTip="QQ音乐" visible="false" cursor="Button.cur" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="QQMusicButton.ico" cx="16" cy="16" horizontalAlignment="Center" />
			</Button>
			<Button id="QQTV" left="55" top="475" width="20" height="20" zIndex="29" toolTip="网络电视(QQLive)" visible="false" cursor="Button.cur" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="QQTVButton.ico" cx="16" cy="16" horizontalAlignment="Center" />
			</Button>

			<Button id="petOpenBtn" left="108" top="443" height = "20" width = "20" zIndex="20" visible="false" cursor="Button.cur" toolTip = "QQ宠物" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="OpenPet.ico" cx="16" cy="16" horizontalAlignment="Center" />			
			</Button>
	
	
			<!-- 底边button2-->
			<Button id="MenuButton" left="2" top="470" width="42" height="39" zIndex="23" toolTip="系统菜单" cursor="Button.cur" visible="true" image="MenuButton_Normal.bmp" hoverImage="MenuButton_Hover.bmp" downImage="MenuButton_Hover.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>

			<Button id="MsgManagerButton" left="55" top="475" width="20" height="20" zIndex="22" toolTip="信息管理器" cursor="Button.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF" >
				<Icon ico="MsgManagerButton.ico" cx="20" cy="20" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="-1" topPadding="2"/>
			</Button>
			<Button id="SearchButton" left="82" top="475" width="20" height="20" zIndex="23" toolTip="查找用户" cursor="Button.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF" >
				<Icon ico="SearchButton.ico" cx="20" cy="20" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>				
			</Button>

<Button id="LockButton" left="108" top="475" width="20" height="20" zIndex="23" toolTip="点击解锁" cursor="Button.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF" >
				<Icon ico="LockButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>				
			</Button>
<Button id="unLockButton" left="108" top="475" width="20" height="20" zIndex="23" toolTip="点击锁定" cursor="Button.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF" >
				<Icon ico="unLockButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>				
			</Button>
<Button id="xsButton" left="135" top="475" width="20" height="20" zIndex="23" toolTip="点击隐藏其它功能" cursor="Button.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF" >
				<Icon ico="xsButton.ico" cx="20" cy="20" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>				
			</Button>
<Button id="ycButton" left="135" top="475" width="20" height="20" zIndex="23" toolTip="点击显示其它功能" cursor="Button.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF" >
				<Icon ico="ycButton.ico" cx="20" cy="20" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>				
			</Button>			


		


			<Button id="PlugMngButton_Down" left="4" top="5" width="16" height="10" zIndex="24" toolTip="隐藏插件窗口" cursor="PlugMngButton_Down.cur" visible="true" image="click_nor_close.bmp" hoverImage="click_over_close.bmp" downImage="click_nor_close.bmp" horizontalAlignment="MidStretch" MAOffsetL = "10" MAOffsetR = "10" verticalAlignment="Stretch"/>

			<Button id="PlugMngButton_Up" left="4" top="5" width="16" height="10" zIndex="25" toolTip="显示插件窗口" cursor="PlugMngButton_Up.cur" visible="false" image="click_nor_open.bmp" hoverImage="click_over_open.bmp" downImage="click_nor_open.bmp" horizontalAlignment="MidStretch" MAOffsetL = "10" MAOffsetR = "10" verticalAlignment="Stretch"/>

                <Text id="OnlineTime" left="68" top="72" width="120" height="15" zIndex="50" value="" color="#CF6101" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" active="false" visible="false" link="false"/>
		<Text id="OnlineTime1" left="68" top="72" width="120" height="15" zIndex="50" value="" color="#CF6101" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" active="false" visible="false" link="false"/>
		<GifPicture id="Time"  left="68" top="72" width="1" height="1" zIndex="1" image="time.gif" visible="false"/>

<!-- 农历 -->	
<Text id="OnlineDate" left="55" top="443" width="150" height="17" zIndex="50" value="" color="#CF6101" hoverColor="#FFFFFF" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="700" active="false" visible="true" link="false"/>	 

			<Container id="Container_Up" rightmenu="true" left="0" top="0" width="10" height="10" zIndex="26">
			</Container>
			<Container id="Container_Down" rightmenu="true" left="0" top="0" width="10" height="10" zIndex="27">
			</Container>

	

</Window>
</theme>
